Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 08:13:52 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello
I had placed order for Juniors Magaret Wooden Crib and the order came about
an hour ago
But it’s too large and its taking up a lot of space in the room leaving me
with no extra room
I would also like to return the mattress as its the crib size mattress and
I would like to get a smaller crib.
Moreover on the website it was said that its for new borns but in the box
its clearly mentioned that minimum weight is 15 kgs
We wanted it for new borns so pls look into that issue as well
My order number is 9416010950.
Its in the same condition and I also have the box of the crib.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751082